
/* Index Agency 1 */

.theme-agency h2 {
   font-size: 30px;
   text-transform: uppercase;
   font-weight: 400;
   letter-spacing: 1px;
}

.theme-agency h3 {
   font-size: 12px;
   text-transform: uppercase;
   font-weight: 700;
   letter-spacing: 1px;
}

.theme-agency .txt-des {
   line-height: 23px;
   font-size: 18px;
}

.theme-agency p {
   line-height: 23px;
   font-size: 14px;
}

.theme-agency .service-2 {
   border: 1px solid #E1E1E1;
   padding: 65px 60px 50px 60px;
   text-align: center;
   margin-bottom: 30px;
   -webkit-transition: all .3s ease-in-out;
   -moz-transition: all .3s ease-in-out;
   -ms-transition: all .3s ease-in-out;
   -o-transition: all .3s ease-in-out;
   transition: all .3s ease-in-out;
}

.theme-agency .service-2:hover {
   -moz-box-shadow: 0 0 18px 4px rgba(0,0,0,0.3);
   -webkit-box-shadow: 0 0 18px 4px rgba(0,0,0,0.3);
   box-shadow: 0 0 18px 4px rgba(0,0,0,0.3);
}

.theme-agency .service-2 .title {
   color: #BF9865;
   text-transform: uppercase;
   font-size: 15px;
   font-weight: 600;
   margin-top: 25px;
   letter-spacing: 1px;
}

.theme-agency .service-2 p {
   margin-top: 20px;
}

.theme-agency .txt-border-dark,
.theme-agency .txt-border-light,
.theme-agency .txt-border-gray {
   padding: 70px 20px;
   margin: 0;
   font-size: 50px;
   line-height: 70px;
   text-align: center;
   display: inline-block;
   font-weight: 800;
   text-transform: uppercase;
   letter-spacing: 3px;
}

.theme-agency .txt-border-dark {
   border: 5px solid #333;
   color: #333;
   width: 100%;
}

.theme-agency .txt-border-light {
   border: 5px solid #fff;
   color: #fff;
   padding: 40px;
   margin-bottom: 30px;
}

.theme-agency .txt-border-gray {
   border: 5px solid #5A5A5A;
   color: #5A5A5A;
   background-color: rgba(255,255,255,0.7);
   margin-top: 70px;
}

.theme-agency .box-counter .box-items {
   padding: 50px;
}

.theme-agency .box-counter .box-items {
   position: relative;
   min-height: 450px;
   -webkit-transition: all .3s ease-in-out;
   -moz-transition: all .3s ease-in-out;
   -ms-transition: all .3s ease-in-out;
   -o-transition: all .3s ease-in-out;
   transition: all .3s ease-in-out;
}

.theme-agency .box-counter .box-items:hover {
   padding-top: 90px;
}

.theme-agency .box-counter .box-items h3 {
   font-size: 20px;
   color: #BF9865;
   font-weight: 600;
   letter-spacing: 1px;
   text-transform: uppercase;
}

.theme-agency .box-counter .box-items h4 {
   font-family: 'Open Sans', sans-serif;
   font-size: 50px;
   color: #5F5F5F;
   letter-spacing: 1px;
   font-weight: 700;
   text-align: right;
   position: absolute;
   right: 25px;
   bottom: 15px;
}

.theme-agency .box-counter .box-items p {
   color: #D1D1D1;
   margin-top: 25px;
   margin-bottom: 40px;
}

.theme-agency .newsletter-1 .btn {
   font-size: 11px;
   height: 40px;
   position: absolute;
   top: 0;
   right: 0;
   border: 1px solid #000000;
   padding-left: 25px;
   padding-right: 25px;
   margin-top: 5px;
   margin-bottom: 5px;
   margin-right: 5px;
   background-color: #000000;
   font-weight: 600;
   letter-spacing: 1px;
}

.theme-agency .newsletter-1 .btn:hover {
   color: #BF9865;
   background-color: #333333;
   border: 1px solid #333333;
}

.theme-agency .newsletter-1 .form-control {
   border-color: transparent;
   border-radius: 1px;
   height: 50px;
   background-color: rgba(105,105,105,0.20);
   font-size: 12px;
   padding-left: 25px;
   color: rgba(222,222,222,1.00);
}

.theme-agency .about {
   position: relative;
   z-index: 0;
}

.theme-agency .about .box-right img,
.theme-agency .about .box-left img {
   z-index: -1;
   position: relative;
   width: 290px;
   height: 450px;
   overflow: hidden;
   box-shadow: 0 23px 44px rgba(0, 0, 0, 0.25);
}

.theme-agency .about:before {
   background-image: url(http://placehold.it/1920x1280/cccccc/FFFFFF/jpg?text=Image);
   content: "";
   width: 80%;
   height: 320px;
   z-index: -15;
   margin: 60px auto 0 auto;
   box-shadow: 0 23px 44px rgba(0, 0, 0, 0.25);
   position: absolute;
   left: 0;
   right: 0;
   background-repeat: no-repeat;
   background-size: cover;
   opacity: 0.2;
}

.theme-agency .about .box-left img {
   top: 30px;
   left: 50px;
}

.theme-agency .about .box-right img {
   right: 0;
   top: -40px;
}

.theme-agency .rlAccordion > h4 {
   font-size: 14px;
   margin: 0 auto 10px auto;
   padding: 18px;
   box-shadow: 0 23px 44px rgba(0, 0, 0, 0.25);
   background-color: transparent;
   color: #666666;
   font-weight: 600;
   text-transform: uppercase;
}

.theme-agency .rlAccordion > h4:hover {
   background-color: #333;
   color: #fff;
}

.theme-agency .rlAccordion > h4 > span {
   color: #181818;
}

.theme-agency .contact-form-4 .form-group .form-control {
   border-color: transparent;
   border-radius: 1px;
   -webkit-box-shadow: none;
   box-shadow: none;
   background-color: #F4F4F4;
   font-size: 12px;
}

.theme-agency .quote {
   position: relative;
   padding: 10px;
}

.theme-agency .quote p {
   color: #a8a8a8;
   font-style: italic;
   line-height: 2.0;
   font-size: 15px;
}

.theme-agency .quote:first-child:before {
   content: '\201C';
   color: #B3B3B3;
   font-size: 150px;
   font-weight: 100;
   opacity: .3;
   position: absolute;
   top: -25px;
   left: 10px;
   z-index: -1;
   font-family: Cambria, "Hoefler Text", serif;
   width: 100%;
}

.theme-agency .quote .author {
   text-align: right;
   color: #a8a8a8;
}

.theme-agency .quote h3 {
   font-size: 15px;
   font-weight: 600;
   letter-spacing: 1px;
   text-transform: uppercase;
}

.theme-agency .quote h4 {
   font-size: 12px;
   font-weight: 600;
   text-transform: capitalize;
   font-style: italic;
   margin-top: -4px;
}

.theme-agency .quote h4:before {
   content: '';
   background-color: #CDCDCD;
   height: 1px;
   width: 15px;
   display: inline-block;
   vertical-align: middle;
   margin-right: 10px;
}

.theme-agency .skill-effect .skillbar .count-bar {
   background-color: #BF9865;
}

.theme-agency .team-2-box {
   bottom: -75px;
}

.theme-agency .team-2-box p {
   font-size: 10px;
}
